package com.pqs9900.service.HisData;

import com.pqs9900.pojo.HisData.DataFlicker;

import java.util.List;
import java.util.concurrent.Future;

/** @Author denghuajun
 * @Description //TODO 短时闪变
 * @Date  2018/12/17 10:52
 **/
public interface DataFlickerService {
    int saveDataFlicker(DataFlicker dataFlicker);
    int insertDataFlicker(List<DataFlicker> list);

    //采用线程池进行数据入库处理
    Future insertDataFlickerExecutor(List<DataFlicker> listDataFlicker);
}
